Ignore:
Timestamp:
Nov 9, 2008, 9:53:56 PM (13 years ago)
Author:
livings124
Message:

appcast updated for 1.40

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/macosx/appcast/releasenotes.html

    r7071 r7093  
    7676                                <tr>
    7777                                        <td>
    78                                                 <p>Transmission now requires at least Mac OS X 10.4.11 with Security Update 2008-002. Mac OS X 10.5 or greater is highly recommended.</p>
     78                                                <p>Transmission requires at least Mac OS X 10.4.11 with Security Update 2008-002. Mac OS X 10.5 or greater is highly recommended.</p>
    7979                                        </td>
    8080                                </tr>
Note: See TracChangeset for help on using the changeset viewer.